@charset "utf-8";

/* =======================================

	Structure CSS

-----------------------------------------
	INDEX
 -----------------------------------------
 
	1.Default

	2.Structure

main color : #222c5e
Sub color : #4171c0

========================================== */

/*  1.Default
========================================== */
html {
	overflow-y: scroll;
	margin-bottom:1px;
	height:100%;
}

body {
}

a:link,
a:visited {
	text-decoration: none;
	color: #4171c0;
}

a:hover,
a:active {
	text-decoration: underline;
	color: #22007b;
}

img {
	border:none;
}

/*  2.Structure
========================================== */
#document {
	width: 960px;
	margin:0 auto;
	min-height: 100%;
}

* html div#document {
	height:100%;
}

header{
	font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	width: 100%;
	height:100px;
	position: relative;
	border-bottom:2px solid #eee;
}

* html header {
	zoom: 1;
}

header nav.global {
	width:660px;
	margin:10px 0 0;
	float:right;
}

#contents {
	width: 950px;
	margin: 10px auto;
}

* html div#contents {
	zoom: 1;
}

#sectionBoxWide {
	float:left;
	width: 930px;
	padding:30px 10px 30px 10px;
	margin-bottom:20px;
}

#sectionBox {
	float:left;
	width: 710px;
	padding:0px 10px 30px 10px;
	margin:20px 0;
}

aside {
	font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	float:left;
	border-left:1px solid #ccc;
	width:210px;
	margin:20px 0;
	padding:20px 0 0 5px ;
	height:500px;
	}
	
footer {
	font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	clear: both;
	width: 100%;
	margin: 10px auto 0px;
	padding: 4px 0 0;
	border-top: 2px solid #aaa;

}

footer nav {
	width:950px;
	margin:0 auto;
}
